<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="47">
    <author>adub modding</author>
    <version>3.0</version>
    <title>
        <en>Joskin trans space 8000 2000000 liters</en>
    </title>
    <description>
        <en>
            <![CDATA[adub modding
            Added 1 more beacon light
            updated moddesc version
            100000 liter dump speed]]>
        </en>
    </description>	
    <iconFilename>store_transSpace8000.dds</iconFilename>
    <multiplayer supported="true" />
    <storeItems>
        <storeItem xmlFilename="transSpace8000.xml"/>
    </storeItems>
	
	<vehicleTypes>
		<type name="truck" parent="carFillable" filename="$dataS/scripts/vehicles/Vehicle.lua">
		</type>
	</vehicleTypes>
</modDesc>